body{background:#fff;}

.cmstable{color:#4a463d;}
.cmstable th{text-align:left;}
.hintttl{background:#d6edf9 url(/img/cmn/ttlbg.gif) repeat-x 0 0;padding:3px 10px;}
p.hint{margin:0;padding:15px 5px;line-height:115%;border-bottom:1px solid #9ba0c2;}
.mainttl{padding:5px;border:solid #ddd4c1;border-width:1px 1px 0px;text-align:left;}
.cmscolor1{background:#f5efe4;}
.cmscolor2{background:#fffbf3;}
.cmscolor3{background:#ddd4c1;}
.formsubmit{padding:5px;}
.ttlframe{border:solid #ddd4c1;border-width:0px 1px;padding:5px;color:#4a463d;background:#f5efe4;}
.ttlframe2{border:solid #ddd4c1;border-width:0px 1px;padding:5px;color:#4a463d;background:#ddd4c1;}
.normalframe{border:solid #ddd4c1;border-width:1px 1px 0;padding:10px 27px;line-height:115%;color:#4a463d;}
.noneframe{border:1px solid #ddd4c1;padding:10px 27px;line-height:115%;color:#4a463d;background:#fffbf3;}
.whiteframe{border:solid #ddd4c1;border-width:1px 1px 0;padding:5px;line-height:115%;color:#4a463d;}
.noneline{border:1px solid #ddd4c1;}

ol.titleList{
	margin: 0;
	padding: 0;
}
ol.titleList li{
	display: inline;
	font-size: 83%;
	margin: 0 5px 0 0;
}
.cmscolor2 td{
	line-height: 115%;
}

/* pager */
.default-paging {
	font-size:82%;
	margin: 15px 0 10px 0;
}
.default-paging .page-navi {
	text-align: center;
}
.default-paging .page-numbers {
	margin: 5px auto;
}
.default-paging .page-numbers a {
	border: 1px solid #ccc;
	margin:0 1px;
	padding: 2px 4px;
	text-decoration: none;
}
.default-paging .page-numbers a:hover {
	color:#fff;
	background:#6db0ff;
	border: 1px solid #ccc;
}
.default-paging .page-numbers strong {
	margin:0 1px;
	padding: 2px 4px;  
	background:#ddd;
	border: 1px solid #ccc;
}
.pagingNav {
	margin-left:5px;
}
.default-paging .pagingNav {
	margin-left:0px;
}

/* Amazon */
.amazon-product {
	font-size:82%;
	background:#ffffff;
	padding:5px;
	border:1px solid #ddd4c1;
	_zoom:1;
	overflow: hidden;
}
